Nevýbušné ventilátory

Nevýbušné ventilátory jsou určené pro prostředí, kde je možný výskyt výbuchu nebo exploze. Nevýbušné ventilátory rozdělujeme podle provedení a způsobu montáže. Nevýbušné ventilátory s montáží na stěnu, nevýbušné ventilátory potrubní ventilátory, nevýbušné střešní ventilátory. Nevýbušné průmyslové ventilátory jsou dodávány ve speciální úpravě pro ČR.

Najpredávanejšie

Systemair EX 180A-4
2-3 týždne
Kód: SA135279
 
€1 812,42
(€1 497,87 bez DPH)
Systemair EX 180-4C NC
2-3 týždne
Kód: SA473213
 
€2 061,52
(€1 703,74 bez DPH)
Systemair EX 140-4C NC
2-3 týždne
Kód: SA473212
 
€2 003,55
(€1 655,83 bez DPH)

Radenie produktov

393 položiek celkom

Výpis produktov

RFC 630-10/7,5-3-L-Z-Ex1-FM-HL
€7 803,98 bez DPH
€9 442,82 / ks
Kód: AL847698
RFC 200-15/0,25-3-L-Z-Ex1
€1 094,66 bez DPH
€1 324,54 / ks
Kód: AL21410
RFC 200-15/0,25-3-L-Z-Ex1-FM
€1 624,88 bez DPH
€1 966,10 / ks
Kód: AL832941
RFC 200-15/0,25-3-L-Z-Ex1-FM-H
€1 663,50 bez DPH
€2 012,84 / ks
Kód: AL838104
RFC 200-15/0,25-3-L-Z-Ex1-FM-HL
€1 663,50 bez DPH
€2 012,84 / ks
Kód: AL847061
RFC 200-15/0,25-3-L-Z-Ex1-H
€1 133,87 bez DPH
€1 371,98 / ks
Kód: AL832022
RFC 200-15/0,25-3-L-Z-Ex1-HL
€1 133,87 bez DPH
€1 371,98 / ks
Kód: AL847042
RFC 200-15/0,25-3-P-Z-Ex1
€1 094,66 bez DPH
€1 324,54 / ks
Kód: AL21400
RFC 200-15/0,25-3-P-Z-Ex1-FM
€1 624,88 bez DPH
€1 966,10 / ks
Kód: AL832940
RFC 200-15/0,25-3-P-Z-Ex1-FM-H
€1 663,50 bez DPH
€2 012,84 / ks
Kód: AL838103
RFC 200-15/0,25-3-P-Z-Ex1-FM-HL
€1 663,50 bez DPH
€2 012,84 / ks
Kód: AL847068
RFC 200-15/0,25-3-P-Z-Ex1-H
€1 133,87 bez DPH
€1 371,98 / ks
Kód: AL832020
RFC 200-15/0,25-3-P-Z-Ex1-HL
€1 133,87 bez DPH
€1 371,98 / ks
Kód: AL847043
RFC 250-15/0,37-3-L-Z-Ex1
€1 268,55 bez DPH
€1 534,95 / ks
Kód: AL22410
RFC 250-15/0,37-3-L-Z-Ex1-FM
€1 754,72 bez DPH
€2 123,21 / ks
Kód: AL832943
RFC 250-15/0,37-3-L-Z-Ex1-FM-H
€1 804,64 bez DPH
€2 183,61 / ks
Kód: AL838138
RFC 250-15/0,37-3-L-Z-Ex1-FM-HL
€1 804,64 bez DPH
€2 183,61 / ks
Kód: AL847101
RFC 250-15/0,37-3-L-Z-Ex1-H
€1 317,40 bez DPH
€1 594,06 / ks
Kód: AL832027
RFC 250-15/0,37-3-L-Z-Ex1-HL
€1 317,40 bez DPH
€1 594,06 / ks
Kód: AL847076
RFC 250-15/0,37-3-P-Z-Ex1
€1 268,55 bez DPH
€1 534,95 / ks
Kód: AL22400
RFC 250-15/0,37-3-P-Z-Ex1-FM
€1 754,72 bez DPH
€2 123,21 / ks
Kód: AL832942
RFC 250-15/0,37-3-P-Z-Ex1-FM-H
€1 804,64 bez DPH
€2 183,61 / ks
Kód: AL838137
RFC 250-15/0,37-3-P-Z-Ex1-FM-HL
€1 804,64 bez DPH
€2 183,61 / ks
Kód: AL847108
RFC 250-15/0,37-3-P-Z-Ex1-H
€1 317,40 bez DPH
€1 594,06 / ks
Kód: AL832026

Ovládacie prvky výpisu

393 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty